@import "reset.css";
@import "fonts.css";
@import "../font-awesome/css/all.min.css";

* {
  box-sizing: border-box;
}

body {
  min-width: 1170px;
}

.table-container {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3A4965;
  min-height: 100vh;
}

.table {
  font-family: Arimo, sans-serif;
  font-size: 16px;
  color: #484848;
  text-align: center;
  text-transform: uppercase;
}

.cell {
  padding: 15px 0;
  min-width: 160px;
  height: 165px;
  line-height: 24px;
  vertical-align: middle;
}

.column-odd {
  background-color: #F2F2F2;
}

.column-even {
  background-color: #E3E3E3;
}

.row:nth-child(2) {
  border-top: 1px solid rgba(0, 0, 0, 0.27);
  border-bottom: 1px solid rgba(0, 0, 0, 0.27);
}

.header {
  border-bottom: 12px solid #3A4965;
}

.header .cell {
  height: 115px;
  font-weight: bold;
}

.header .cell:not(:first-child) {
  font-size: 20px;
}


.header .cell:first-child {
  font-size: 14px;
}

.price-plan {
  display: block;
  font-size: 20px;
}

.fas,
.far {
  margin-bottom: 15px;
  color: #848484;
}

.row .cell:first-child {
  width: 200px;
}

.main .row .cell:first-child {
  vertical-align: top;
  color: white;
  font-weight: bold;
}

.plan-name {
  font-size: 24px;
}

.standart {
  background: #89C331;
}

.ultimate {
  background: #F04A56;
}

.premium {
  background: #20807C;
}

.price {
  position: relative;
  display: block;
  margin: 12px 23px;
  text-align: left;
  font-size: 36px;
}

.price::before {
  content: ".99";
  display: block;
  position: absolute;
  top: -10px;
  left: 40px;
  font-size: 18px;
}

.price::after {
  content: "per month";
  display: block;
  position: absolute;
  top: -3px;
  left: 70px;
  width: 100%;
  font-size: 14px;
}

.btn {
  position: relative;
  display: inline-block;
  padding-top: 10px;
  color: white;
  line-height: 28px;
  border-radius: 5px;
  min-width: 145px;
  min-height: 44px;
  background-color: #484848;
}

.btn::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  left: 0;
  bottom: 0;
  border-radius: 0px 0px 5px 5px;
  background-color: #404040;
}